{$i-}

program INITVARS (input, output);

 type
   tVarRec = record
     Name : string;
     Tekst: string;
     R    : real;
   end;

 type
   tBuffer = array[0..1027] of shortint;
 var
   Buffer : tBuffer;
   c      : longint;
   f      : file;

begin
  for c:= 0 to 1025 do
    Buffer[c]:= 0;
  assign (f, 'c:\RAMEN\TEMP\VARS.DAT');
  rewrite (f, 1);
  for c:= 1 to 65535*23 div sizeof (tVarRec) do begin
    blockwrite (f, buffer, sizeof (tVarRec)*7);
  end;
  close (f);
  halt (0)
end.
